﻿import 'bootstrap.css';
//import '@grapecity/wijmo.styles/wijmo.css';
import './styles.css';
import * as wijmo from '@grapecity/wijmo';
import * as input from '@grapecity/wijmo.input';
import * as grid from '@grapecity/wijmo.grid';
import * as group from '@grapecity/wijmo.grid.grouppanel';
import { getData } from './data';
document.readyState === 'complete' ? init() : window.onload = init;
function init() {
    let view = new wijmo.CollectionView(getData());

    var theCombo = new input.ComboBox('#theCombo', {
        itemsSource: view,
        displayMemberPath: 'country'
    });

    var theCalendar = new input.Calendar('#theCalendar');

    var theGrid = new grid.FlexGrid('#theGrid', {
        itemsSource: view
    });
    
    var theGroupPanel = new group.GroupPanel('#theGroupPanel', {
        grid: theGrid
    });

}
